Cara Mengatasi Tidak Bisa Install php5-cgi Linux Ubuntu

    Pada kesempatan kali ini saya ingin membagikan sedikit cara untuk mengatasi masalah dimana kita tidak bisa install package php5-cgi, Dimana saat ingin menginstall package tersebut saya mendapatkan pesan error seperti package missing yang berarti package dari php5-cgi tidak ada.

    Disini saya menggunakan Ubuntu dan bertujuan untuk menggunakan linset, Linset sendiri digunakan untuk melakukan Wifi Phiser.  Metode Phising yang digunakan untuk mengambil password dari wifi tertentu.


    Karena saya tau kalau php5-cgi tidaklah ada di sources.list saya, Jadi saya berusaha untuk mengganti sources.list dan mencoba untuk melakukan perintah apt-get install php5-cgi sekali lagi, Tetapi hasilnya nihil tetap saja package tidak ditemukan atau missing.

    Cara Mengatasi Tidak Bisa Install php5-cgi Linux Ubuntu

    Setelah mencari tahu dimana letak kesalahan yang ada dan membaca sana sini ternyata ada alasan kenapa php5-cgi tidaklah dapat di install dan selalu missing.

    Ternyata versi php5-cgi telah di hapus sepenuhnya dan diganti oleh php7 oleh sebab itu saat kita melakukan penginstallan php5-cgi akan selalu missing atau error.

    Untuk mengatasi masalah ini cukuplah mudah dan sederhana.

    Kita harus menginstall semua versi full dari php caranya dengan menggunakan perintah berikut ini:

    apt-get install php-cgi

    Setelah kita menggunakan perintah diatas secara otomatis akan terisntall php versi terbaru pada linux ubuntu Anda.

    Tentu saja syarat penginstalan php5 pada linset juga sudah terpenuhi.

    Itulah cara mengatasi tidak bisa install php5-cgi linux Ubuntu. Semoga Bermanfaat.

    Iklan Atas Artikel

    Iklan Tengah Artikel 1

    Iklan Tengah Artikel 2

    Iklan Bawah Artikel